.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.header_bold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.black_defcontent {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 14px;
}
.white_defcontent {

	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 14px;
}
.read_more_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #33CCFF;
	line-height: 14px;
	font-size: 12px;
}
.read_more_brown {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5e3710;
	line-height: 14px;
	font-size: 12px;
}
.blue_defcontent {


	font-family: Arial, Helvetica, sans-serif;
	color: #33CCFF;
	line-height: 14px;
}
.whitelink {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.whitelink a {
	color: #FFFFFF;
}
.whitelink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #3399FF;
}
.whitelink a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.next_prev {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
}

img.special {border: 1px white solid;
}